@import url('https://fonts.googleapis.com/css?family=Varela+Round');
@import url("font-awesome.min.css");

/* Reset */

	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, section, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		/*vertical-align: baseline;*/
	}

	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav {
		display: block;
	}

	body {
		line-height: 1;	

	}

	ol, ul {
		list-style: none;
	}

	blockquote, q {
		quotes: none;
	}

	blockquote:before, blockquote:after, q:before, q:after {
		content: '';
		content: none;
	}

	table {
		border-collapse: collapse;
		border-spacing: 0;
	}

	body {
		-webkit-text-size-adjust: none;

	}

	p.hidden {
		display: none;
	}

/* Box Model */

	*, *:before, *:after {
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}

/* Basic */

	body, input, select, textarea {
		color: #7c2f3e;
		font-family: 'Varela Round', sans-serif;
		font-size: 18px;
		font-weight: 300 !important;
		letter-spacing: -0.025em;
		line-height: 1.75em;
	}

	body {
		background: #fff;
		overflow: visible;
	}

		body.loading * {
			-moz-animation: none !important;
			-webkit-animation: none !important;
			-ms-animation: none !important;
			animation: none !important;
		}

	a {
		-moz-transition: border-color 0.2s ease-in-out;
		-webkit-transition: border-color 0.2s ease-in-out;
		-ms-transition: border-color 0.2s ease-in-out;
		transition: border-color 0.2s ease-in-out;
		border-bottom: dotted 1px;
		color: inherit;
		outline: 0;
		text-decoration: none;
	}

	.no-underline {
		border: none;
	}

	a:hover {
		border-color: transparent;
		color: #ff9933;
	}

	img {
	    max-width: 100%;
	    height: auto;
	}

	.navicon {
		display: none;
	}


/* Icon */

	.icon {
		text-decoration: none;
		position: relative;
		color: #cc3333;
	}

		.icon:before {
			-moz-osx-font-smoothing: grayscale;
			-webkit-font-smoothing: antialiased;
			font-family: FontAwesome;
			font-style: normal;
			font-weight: normal;
			text-transform: none !important;
		}

		.icon-text {
	  		display: block;
			line-height: 18px;
			font-size: 16px;
			margin-top: -12px;
		}

		.article-icon-text {
	  		display: block;
			line-height: 18px;
			font-size: 16px;
			margin-top: -18px;
		}

/* Main */

	#main {
		/*height: 100%;*/
		left: 0;
		/*position: fixed;*/
		text-align: center;
		top: 0;
		width: 100%;
		margin-top: 15vh;
	}

/*	#main:before {
		content: '';
		display: inline-block;
		height: 100%;
		margin-right: 0;
		vertical-align: middle;
		width: 1px;
		}*/


/* Main menu section but aligned at top for article menus */
	
	#main-top {
		height: 100%;
		left: 0;
		text-align: center;
		top: 0;
		width: 100%;
		margin-top: -20px;
	}

	#main-top:before {
		content: '';
		display: inline-block;
		height: 100%;
		margin-right: 0;
		vertical-align: top;
		width: 1px; }



/* Header */

	@-moz-keyframes header {
		0% {
			-moz-transform: translate3d(0,1em,0);
			-webkit-transform: translate3d(0,1em,0);
			-ms-transform: translate3d(0,1em,0);
			transform: translate3d(0,1em,0);
			opacity: 0;
		}

		100% {
			-moz-transform: translate3d(0,0,0);
			-webkit-transform: translate3d(0,0,0);
			-ms-transform: translate3d(0,0,0);
			transform: translate3d(0,0,0);
			opacity: 1;
		}
	}

	@-webkit-keyframes header {
		0% {
			-moz-transform: translate3d(0,1em,0);
			-webkit-transform: translate3d(0,1em,0);
			-ms-transform: translate3d(0,1em,0);
			transform: translate3d(0,1em,0);
			opacity: 0;
		}

		100% {
			-moz-transform: translate3d(0,0,0);
			-webkit-transform: translate3d(0,0,0);
			-ms-transform: translate3d(0,0,0);
			transform: translate3d(0,0,0);
			opacity: 1;
		}
	}

	@-ms-keyframes header {
		0% {
			-moz-transform: translate3d(0,1em,0);
			-webkit-transform: translate3d(0,1em,0);
			-ms-transform: translate3d(0,1em,0);
			transform: translate3d(0,1em,0);
			opacity: 0;
		}

		100% {
			-moz-transform: translate3d(0,0,0);
			-webkit-transform: translate3d(0,0,0);
			-ms-transform: translate3d(0,0,0);
			transform: translate3d(0,0,0);
			opacity: 1;
		}
	}

	@keyframes header {
		0% {
			-moz-transform: translate3d(0,1em,0);
			-webkit-transform: translate3d(0,1em,0);
			-ms-transform: translate3d(0,1em,0);
			transform: translate3d(0,1em,0);
			opacity: 0;
		}

		100% {
			-moz-transform: translate3d(0,0,0);
			-webkit-transform: translate3d(0,0,0);
			-ms-transform: translate3d(0,0,0);
			transform: translate3d(0,0,0);
			opacity: 1;
		}
	}

	@-moz-keyframes nav-icons {
		0% {
			-moz-transform: translate3d(0,1em,0);
			-webkit-transform: translate3d(0,1em,0);
			-ms-transform: translate3d(0,1em,0);
			transform: translate3d(0,1em,0);
			opacity: 0;
		}

		100% {
			-moz-transform: translate3d(0,0,0);
			-webkit-transform: translate3d(0,0,0);
			-ms-transform: translate3d(0,0,0);
			transform: translate3d(0,0,0);
			opacity: 1;
		}
	}

	@-webkit-keyframes nav-icons {
		0% {
			-moz-transform: translate3d(0,1em,0);
			-webkit-transform: translate3d(0,1em,0);
			-ms-transform: translate3d(0,1em,0);
			transform: translate3d(0,1em,0);
			opacity: 0;
		}

		100% {
			-moz-transform: translate3d(0,0,0);
			-webkit-transform: translate3d(0,0,0);
			-ms-transform: translate3d(0,0,0);
			transform: translate3d(0,0,0);
			opacity: 1;
		}
	}

	@-ms-keyframes nav-icons {
		0% {
			-moz-transform: translate3d(0,1em,0);
			-webkit-transform: translate3d(0,1em,0);
			-ms-transform: translate3d(0,1em,0);
			transform: translate3d(0,1em,0);
			opacity: 0;
		}

		100% {
			-moz-transform: translate3d(0,0,0);
			-webkit-transform: translate3d(0,0,0);
			-ms-transform: translate3d(0,0,0);
			transform: translate3d(0,0,0);
			opacity: 1;
		}
	}

	@keyframes nav-icons {
		0% {
			-moz-transform: translate3d(0,1em,0);
			-webkit-transform: translate3d(0,1em,0);
			-ms-transform: translate3d(0,1em,0);
			transform: translate3d(0,1em,0);
			opacity: 0;
		}

		100% {
			-moz-transform: translate3d(0,0,0);
			-webkit-transform: translate3d(0,0,0);
			-ms-transform: translate3d(0,0,0);
			transform: translate3d(0,0,0);
			opacity: 1;
		}
	}

	#header {
		-moz-animation: header 1s 0s forwards;
		-webkit-animation: header 1s 0s forwards;
		-ms-animation: header 1s 0s forwards;
		animation: header 1s 0s forwards;
		-moz-backface-visibility: hidden;
		-webkit-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		backface-visibility: hidden;
		-moz-transform: translate3d(0,0,0);
		-webkit-transform: translate3d(0,0,0);
		-ms-transform: translate3d(0,0,0);
		transform: translate3d(0,0,0);
		cursor: default;
		display: inline-block;
		opacity: 0;
		position: relative;
		text-align: center;
		top: -1em;
		vertical-align: middle;
		width: 90%;
	}

		#header h1 {
			font-size: 4.35em;
			line-height: 1em;
		}

		#header p {
			font-size: 18px;
			margin: 0;
		}

		#header nav {
			margin: 1.5em 0 0 0;
		}

			#header nav li {
				-moz-animation: nav-icons 0.5s ease-in-out forwards;
				-webkit-animation: nav-icons 0.5s ease-in-out forwards;
				-ms-animation: nav-icons 0.5s ease-in-out forwards;
				animation: nav-icons 0.5s ease-in-out forwards;
				-moz-backface-visibility: hidden;
				-webkit-backface-visibility: hidden;
				-ms-backface-visibility: hidden;
				backface-visibility: hidden;
				-moz-transform: translate3d(0,0,0);
				-webkit-transform: translate3d(0,0,0);
				-ms-transform: translate3d(0,0,0);
				transform: translate3d(0,0,0);
				display: inline-block;
				height: 5.35em;
				line-height: 5.885em;
				opacity: 0;
				position: relative;
				top: 0;
				width: 5.35em;
				margin: 0 0px 0 0px;
			}

				#header nav li:nth-child(1) {
					-moz-animation-delay: 1s;
					-webkit-animation-delay: 1s;
					-ms-animation-delay: 1s;
					animation-delay: 1s;
				}

				#header nav li:nth-child(2) {
					-moz-animation-delay: 1.25s;
					-webkit-animation-delay: 1.25s;
					-ms-animation-delay: 1.25s;
					animation-delay: 1.25s;
				}

				#header nav li:nth-child(3) {
					-moz-animation-delay: 1.5s;
					-webkit-animation-delay: 1.5s;
					-ms-animation-delay: 1.5s;
					animation-delay: 1.5s;
				}

				#header nav li:nth-child(4) {
					-moz-animation-delay: 1.75s;
					-webkit-animation-delay: 1.75s;
					-ms-animation-delay: 1.75s;
					animation-delay: 1.75s;
				}

				#header nav li:nth-child(5) {
					-moz-animation-delay: 2s;
					-webkit-animation-delay: 2s;
					-ms-animation-delay: 2s;
					animation-delay: 2s;
				}

				#header nav li:nth-child(6) {
					-moz-animation-delay: 2.25s;
					-webkit-animation-delay: 2.25s;
					-ms-animation-delay: 2.25s;
					animation-delay: 2.25s;
				}

				#header nav li:nth-child(7) {
					-moz-animation-delay: 2.5s;
					-webkit-animation-delay: 2.5s;
					-ms-animation-delay: 2.5s;
					animation-delay: 2.5s;
				}

				#header nav li:nth-child(8) {
					-moz-animation-delay: 2.75s;
					-webkit-animation-delay: 2.75s;
					-ms-animation-delay: 2.75s;
					animation-delay: 2.75s;
				}

				#header nav li:nth-child(9) {
					-moz-animation-delay: 3s;
					-webkit-animation-delay: 3s;
					-ms-animation-delay: 3s;
					animation-delay: 3s;
				}

				#header nav li:nth-child(10) {
					-moz-animation-delay: 3.25s;
					-webkit-animation-delay: 3.25s;
					-ms-animation-delay: 3.25s;
					animation-delay: 3.25s;
				}

			#header nav a {
				-webkit-tap-highlight-color: transparent;
				-webkit-touch-callout: none;
				border: 0;
				display: inline-block;
			}

				#header nav a:before {
					-moz-transition: all 0.2s ease-in-out;
					-webkit-transition: all 0.2s ease-in-out;
					-ms-transition: all 0.2s ease-in-out;
					transition: all 0.2s ease-in-out;
					border-radius: 100%;
					border: solid 1px #fc907a;
					display: block;
					font-size: 1.75em;
					height: 2.5em;
					line-height: 2.5em;
					position: relative;
					text-align: center;
					top: 0;
					width: 2.5em;
				}

				#header nav a:hover {
					font-size: 1.1em;
				}

					#header nav a:hover:before {
						background-color: rgba(255, 255, 255, 0.175);
						color: #ff9933;
					}

				#header nav a:active {
					font-size: 0.95em;
					background: none;
				}

					#header nav a:active:before {
						background-color: rgba(255, 255, 255, 0.35);
						color: #ff9933;
					}

				#header nav a span {
					display: none;
				}


/* Article */

	#article {
		cursor: default;
		margin: 30px 15% 0 15%;
	}

	#article p {
		font-size: 18px;
		margin-top: 20px;
		}

	#article p .centred {
		text-align: center;
	}

	.centred {
		display: block;
		margin-left: auto;
		margin-right: auto;
	} 

	#article h1 {
		font-size: 28px;
		letter-spacing: -0.035em;
		line-height: 1em;
		color: #df4726;
		margin-bottom: 20px;
		}

/* Top menu on article pages */

#menu-top {
		-moz-animation: header 1s 0s forwards;
		-webkit-animation: header 1s 0s forwards;
		-ms-animation: header 1s 0s forwards;
		animation: header 1s 0s forwards;
		-moz-backface-visibility: hidden;
		-webkit-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		backface-visibility: hidden;
		-moz-transform: translate3d(0,0,0);
		-webkit-transform: translate3d(0,0,0);
		-ms-transform: translate3d(0,0,0);
		transform: translate3d(0,0,0);
		cursor: default;
		display: inline-block;
		opacity: 0;
		position: relative;
		text-align: center;
		top: -1em;
		vertical-align: middle;
		width: 90%;
	}

		#menu-top h1 {
			font-size: 4.35em;
			line-height: 1em;
		}

		#menu-top p {
			font-size: 18px;
			margin: 0;
		}

		#menu-top nav {
			margin: 1em 0 0 0;
		}

			#menu-top nav li {
				-moz-animation: nav-icons 0.5s ease-in-out forwards;
				-webkit-animation: nav-icons 0.5s ease-in-out forwards;
				-ms-animation: nav-icons 0.5s ease-in-out forwards;
				animation: nav-icons 0.5s ease-in-out forwards;
				-moz-backface-visibility: hidden;
				-webkit-backface-visibility: hidden;
				-ms-backface-visibility: hidden;
				backface-visibility: hidden;
				-moz-transform: translate3d(0,0,0);
				-webkit-transform: translate3d(0,0,0);
				-ms-transform: translate3d(0,0,0);
				transform: translate3d(0,0,0);
				display: inline-block;
				height: 5.35em;
				line-height: 5.885em;
				opacity: 0;
				position: relative;
				top: 0;
				width: 5.35em;
				margin: 0;
			}

			#menu-top nav a {
				-webkit-tap-highlight-color: transparent;
				-webkit-touch-callout: none;
				border: 0;
				display: inline-block;
			}

				#menu-top nav a:before {
					-moz-transition: all 0.2s ease-in-out;
					-webkit-transition: all 0.2s ease-in-out;
					-ms-transition: all 0.2s ease-in-out;
					transition: all 0.2s ease-in-out;
					border-radius: 100%;
					border: solid 1px #fc907a;
					display: block;
					font-size: 1.75em;
					/*height: 2.5em;*/
					height: 2.2em;
					/*line-height: 2.5em;*/
					line-height: 2.2em;
					position: relative;
					text-align: center;
					top: 0;
					/*width: 2.5em;*/
					width: 2.2em;
				}

				#menu-top nav a:hover {
					font-size: 1.1em;
				}

					#menu-top nav a:hover:before {
						background-color: rgba(255, 255, 255, 0.175);
						color: #ff9933;
					}

				#menu-top nav a:active {
					font-size: 0.95em;
					background: none;
				}

					#menu-top nav a:active:before {
						background-color: rgba(255, 255, 255, 0.35);
						color: #ff9933;
					}

				#menu-top nav a span {
					display: none;
				}


/* Bottom menu on mobile pages */

.anchor-link { 
	display: inline-block; 
	text-align: center; 
	padding: 10px 15px; 
	color: #fff; 
	background-color: #0084B4;
	text-decoration: none;
	margin: 3px;
	float: right;
	}


#menu-bottom {
		-moz-animation: header 1s 0s forwards;
		-webkit-animation: header 1s 0s forwards;
		-ms-animation: header 1s 0s forwards;
		animation: header 1s 0s forwards;
		-moz-backface-visibility: hidden;
		-webkit-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		backface-visibility: hidden;
		-moz-transform: translate3d(0,0,0);
		-webkit-transform: translate3d(0,0,0);
		-ms-transform: translate3d(0,0,0);
		transform: translate3d(0,0,0);
		cursor: default;
		display: inline-block;
		opacity: 0;
		text-align: center;
		top: -1em;
		width: 100%;
	}

		#menu-bottom h1 {
			font-size: 4.35em;
			line-height: 1em;
		}

		#menu-bottom p {
			font-size: 18px;
			margin: 0;
		}

		#menu-bottom nav {
			margin: 20px 0 0 0;
		}

			#menu-bottom nav li {
				-moz-animation: nav-icons 0.5s ease-in-out forwards;
				-webkit-animation: nav-icons 0.5s ease-in-out forwards;
				-ms-animation: nav-icons 0.5s ease-in-out forwards;
				animation: nav-icons 0.5s ease-in-out forwards;
				-moz-backface-visibility: hidden;
				-webkit-backface-visibility: hidden;
				-ms-backface-visibility: hidden;
				backface-visibility: hidden;
				-moz-transform: translate3d(0,0,0);
				-webkit-transform: translate3d(0,0,0);
				-ms-transform: translate3d(0,0,0);
				transform: translate3d(0,0,0);
				display: inline-block;
				height: 8em;
				line-height: 5.885em;
				opacity: 0;
				position: relative;
				top: 0;
				width: 5.35em;
			}

			#menu-bottom nav a {
				-webkit-tap-highlight-color: transparent;
				-webkit-touch-callout: none;
				border: 0;
				display: inline-block;
			}

				#menu-bottom nav a:before {
					-moz-transition: all 0.2s ease-in-out;
					-webkit-transition: all 0.2s ease-in-out;
					-ms-transition: all 0.2s ease-in-out;
					transition: all 0.2s ease-in-out;
					border-radius: 100%;
					border: solid 1px #fc907a;
					display: inline-block;
					font-size: 1.75em;
					height: 2.5em;
					line-height: 2.5em;
					position: relative;
					text-align: center;
					top: 0;
					width: 2.5em;
				}

				#menu-bottom nav a:hover {
					font-size: 1.1em;
				}

					#menu-bottom nav a:hover:before {
						background-color: rgba(255, 255, 255, 0.175);
						color: #ff9933;
					}

				#menu-bottom nav a:active {
					font-size: 0.95em;
					background: none;
				}

					#menu-bottom nav a:active:before {
						background-color: rgba(255, 255, 255, 0.35);
						color: #ff9933;
					}

				#menu-bottom nav a span {
					display: none;
				}

/* Footer */

	#footer {
		bottom: 0;
		cursor: default;
		left: 0;
		line-height: 8em;
		color: #999;
		text-align: center;
		width: 100%;
		height: 180px;
		/*background: #f7f7f7;*/
		background-image: url("/assets/images/footer5.png");
		background-repeat: no-repeat;
		background-position: bottom;
		background-size: 100% 100%;

	}

/* Wide */

	@media screen and (min-width: 1681px) {

		#menu-top {
			display: inline-block;
		}

		#menu-bottom {
			display: none;
		}

		.navicon {
			display: none;
		}

	}


	@media screen and (max-width: 1680px) {

		#menu-top {
			display: inline-block;
		}

		#menu-bottom {
			display: none;
		}

		.navicon {
			display: none;
		}

	}


/* Normal */

	@media screen and (max-width: 1280px) {

		body, input, select, textarea {
			font-size: 18px;
		}

		#article {
			margin: 30px 10% 0 10%;
		}

		#menu-top {
			display: inline-block;
		}

		#menu-bottom {
			display: none;
		}

		.navicon {
			display: none;
		}
	}

/* Menu adjustment to stop orphan */

	@media screen and (max-width: 800px) {
		
		#menu-top {
			display: none;
		}

		#menu-bottom {
			margin-top: 40px;
			display: inline-block;
			max-width: 400px;
		}

		.navicon {
			display: block;
			float:right;
			font-size:36px;
			margin-right: 30px;
			margin-top: 10px;
			border: none;
		}

		#article h1 {
			font-size: 40px;
		}

		.copyright {
			float: left;
			margin-left: 30px;
		}

		#footer {
			height: 500px;
			/*background: #f7f7f7;*/
			background-image: none;
		}

		#main {
			margin-top: 5vh;
		}
	}


/* Mobile */

	@media screen and (max-width: 736px) {

			body {
				min-width: 320px;
			}

			#article {
				margin: 20px 5% 0 5%;
			}

			body, input, select, textarea {
				font-size: 16px;
			}

			#menu-top {
				display: none;
			}

			#menu-bottom {
				margin-top: 40px;
				display: inline-block;
				max-width: 400px;
			}

			.navicon {
				display: block;
				float:right;
				font-size:36px;
				margin-right: 30px;
				margin-top: 10px;
				border: none;
			}

			#article h1 {
				font-size: 40px;
			}

			.copyright {
				float: left;
				margin-left: 30px;
			}

			#footer {
				height: 500px;
				/*background: #f7f7f7;*/
				background-image: none;
			}

			#main {
				margin-top: 5vh;
			}
	}


/* Animated Images */

	img.animated {
		opacity: 0.20;
		filter: alpha(opacity=20); /* For IE 8 and below */
		position: fixed;
		left: -230px;
}

	img.animatedOther {
		position: fixed;
		opacity: 0.75;
		filter: alpha(opacity=75); /* For IE 8 and below */
	}

	#tenorzCup {
		display: inline-block;
		opacity: 0.15;
		position: relative;
		text-align: center;
		vertical-align: middle;
		width: 90%;
		font-size: 10em;
		font-weight: 900;
		letter-spacing: -0.035em;
		line-height: 1em;
		margin-top: -70px;
	}

/*Alternative
-----------*/

#menu-top1 {
		-moz-animation: header 1s 0s forwards;
		-webkit-animation: header 1s 0s forwards;
		-ms-animation: header 1s 0s forwards;
		animation: header 1s 0s forwards;
		-moz-backface-visibility: hidden;
		-webkit-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		backface-visibility: hidden;
		-moz-transform: translate3d(0,0,0);
		-webkit-transform: translate3d(0,0,0);
		-ms-transform: translate3d(0,0,0);
		transform: translate3d(0,0,0);
		cursor: default;
		/*display: inline-block;*/
		display: block;
		opacity: 0;
		/*position: relative;*/
		text-align: center;
		top: -1em;
		vertical-align: middle;
		/*width: 90%;*/
		padding-top: 80px;
		padding-bottom: 100px;
		padding-right: 10%;
	}

		#menu-top1 h1 {
			font-size: 4.35em;
			line-height: 1em;
		}

		#menu-top1 p {
			font-size: 18px;
			margin: 0;
		}

		#menu-top1 nav {
			margin: 1.5em 0 0 0;
		}

			#menu-top1 nav li {
				-moz-animation: nav-icons 0.5s ease-in-out forwards;
				-webkit-animation: nav-icons 0.5s ease-in-out forwards;
				-ms-animation: nav-icons 0.5s ease-in-out forwards;
				animation: nav-icons 0.5s ease-in-out forwards;
				-moz-backface-visibility: hidden;
				-webkit-backface-visibility: hidden;
				-ms-backface-visibility: hidden;
				backface-visibility: hidden;
				-moz-transform: translate3d(0,0,0);
				-webkit-transform: translate3d(0,0,0);
				-ms-transform: translate3d(0,0,0);
				transform: translate3d(0,0,0);
				display: inline-block;
				height: 5.35em;
				line-height: 5.885em;
				opacity: 0;
				/*position: relative;*/
				top: 0;
				width: 5.35em;
				margin: 0 0px 0 0px;
			}

			#menu-top1 nav a {
				-webkit-tap-highlight-color: transparent;
				-webkit-touch-callout: none;
				border: 0;
				display: inline-block;
			}

				#menu-top1 nav a:before {
					-moz-transition: all 0.2s ease-in-out;
					-webkit-transition: all 0.2s ease-in-out;
					-ms-transition: all 0.2s ease-in-out;
					transition: all 0.2s ease-in-out;
					border-radius: 100%;
					border: solid 1px #fc907a;
					display: block;
					font-size: 1.75em;
					/*height: 2.5em;*/
					height: 2.2em;
					/*line-height: 2.5em;*/
					line-height: 2.2em;
					position: relative;
					text-align: center;
					top: 0;
					/*width: 2.5em;*/
					width: 2.2em;
				}

				#menu-top1 nav a:hover {
					font-size: 1.1em;
				}

					#menu-top1 nav a:hover:before {
						background-color: rgba(255, 255, 255, 0.175);
						color: #ff9933;
					}

				#menu-top1 nav a:active {
					font-size: 0.95em;
					background: none;
				}

					#menu-top1 nav a:active:before {
						background-color: rgba(255, 255, 255, 0.35);
						color: #ff9933;
					}

				#menu-top1 nav a span {
					display: none;
				}


/*Styling for the tabbed headings on various pages
================================================*/

/* Style the tab */
div.tab {
    overflow: hidden;
    background-color: #fff;
    margin-top:20px;
}

/* Style the buttons inside the tab */
div.tab button  {
    background-color: inherit;
    float: left;
    outline: none;
    border: none;
    cursor: pointer;
    padding: 14px 16px;
    font-family: 'Varela Round', sans-serif;
    letter-spacing: -0.035em;
	color: #7c2f3e;
    font-size: 28px;
    border-bottom: 1px solid #fc907a;
}

/*Set two buttons in width of page*/

div.tab button.half {
	    width: 50%;
}

/*Set three buttons in width of page*/

div.tab button.third {
	    width: 33.333333%;
}

/*Set four buttons in width of page*/

div.tab button.quarter {
	    width: 25%;
}

/* Change style of buttons on hover */
div.tab button:hover {
    background-color: #fff;
    color: #df4726;
}

/* Create an active/current tablink class */
div.tab button.active {
    background-color: #fff;
    border-top-left-radius: 15px;
	border-top-right-radius: 15px;
    border-top: 1px solid #fc907a;
    border-left: 1px solid #fc907a;
    border-right: 1px solid #fc907a;
    border-bottom: none;
    color: #df4726;
}

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 30px 30px;
    border: 1px solid #fc907a;
    border-top: none;
}

@media screen and (min-width: 900px) {

	.linebreak {
	    display: none;
	}
}

@media screen and (max-width: 900px) {

	div.tab button {
	    font-size: 24px;
	}
}

@media screen and (max-width: 550px) {

	.tabcontent {
	    padding: 10px 10px;
	}

		div.tab button {
	    font-size: 16px;
	}
}

@media screen and (max-width: 800px) {
	div.tab {
	    margin-top:60px;
	}
			div.tab button {
	    font-size: 18px;
	}
}

.youtube-player {
        position: relative;
        padding-bottom: 56.23%;
        /* Use 75% for 4:3 videos */
        height: 0;
        overflow: hidden;
        max-width: 100%;
        background: #000;
        margin: 20px;
    }
    
    .youtube-player iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 100;
        background: transparent;
    }
    
    .youtube-player img {
        bottom: 0;
        display: block;
        left: 0;
        margin: auto;
        max-width: 100%;
        width: 100%;
        position: absolute;
        right: 0;
        top: 0;
        border: none;
        height: auto;
        cursor: pointer;
        -webkit-transition: .4s all;
        -moz-transition: .4s all;
        transition: .4s all;
    }
    
    .youtube-player img:hover {
        -webkit-filter: brightness(75%);
    }
    
    .youtube-player .play {
        height: 72px;
        width: 72px;
        left: 50%;
        top: 50%;
        margin-left: -36px;
        margin-top: -36px;
        position: absolute;
        background: url("//i.imgur.com/TxzC70f.png") no-repeat;
        cursor: pointer;
    }

hr.style1 {
	border-top: 1px dashed #df4726;
	}

/* Contact button on about us page */

#contactButton {
		-moz-animation: header 1s 0s forwards;
		-webkit-animation: header 1s 0s forwards;
		-ms-animation: header 1s 0s forwards;
		animation: header 1s 0s forwards;
		-moz-backface-visibility: hidden;
		-webkit-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		backface-visibility: hidden;
		-moz-transform: translate3d(0,0,0);
		-webkit-transform: translate3d(0,0,0);
		-ms-transform: translate3d(0,0,0);
		transform: translate3d(0,0,0);
		cursor: default;
		display: inline-block;
		opacity: 0;
		position: relative;
		text-align: center;
		top: -1em;
		vertical-align: middle;
		width: 90%;
	}

		#contactButton h1 {
			font-size: 4.35em;
			line-height: 1em;
		}

		#contactButton p {
			font-size: 18px;
			margin: 0;
		}

		#contactButton nav {
			margin: 1em 0 0 0;
		}

			#contactButton nav li {
				-moz-animation: nav-icons 0.5s ease-in-out forwards;
				-webkit-animation: nav-icons 0.5s ease-in-out forwards;
				-ms-animation: nav-icons 0.5s ease-in-out forwards;
				animation: nav-icons 0.5s ease-in-out forwards;
				-moz-backface-visibility: hidden;
				-webkit-backface-visibility: hidden;
				-ms-backface-visibility: hidden;
				backface-visibility: hidden;
				-moz-transform: translate3d(0,0,0);
				-webkit-transform: translate3d(0,0,0);
				-ms-transform: translate3d(0,0,0);
				transform: translate3d(0,0,0);
				display: inline-block;
				height: 5.35em;
				line-height: 5.885em;
				opacity: 0;
				position: relative;
				top: 0;
				width: 5.35em;
				margin: 0;
			}

			#contactButton nav a {
				-webkit-tap-highlight-color: transparent;
				-webkit-touch-callout: none;
				border: 0;
				display: inline-block;
			}

				#contactButton nav a:before {
					-moz-transition: all 0.2s ease-in-out;
					-webkit-transition: all 0.2s ease-in-out;
					-ms-transition: all 0.2s ease-in-out;
					transition: all 0.2s ease-in-out;
					border-radius: 100%;
					border: solid 1px #fc907a;
					display: block;
					font-size: 1.75em;
					/*height: 2.5em;*/
					height: 2.2em;
					/*line-height: 2.5em;*/
					line-height: 2.2em;
					position: relative;
					text-align: center;
					top: 0;
					/*width: 2.5em;*/
					width: 2.2em;
				}

				#contactButton nav a:hover {
					font-size: 1.1em;
				}

					#contactButton nav a:hover:before {
						background-color: rgba(255, 255, 255, 0.175);
						color: #ff9933;
					}

				#contactButton nav a:active {
					font-size: 0.95em;
					background: none;
				}

					#contactButton nav a:active:before {
						background-color: rgba(255, 255, 255, 0.35);
						color: #ff9933;
					}

				#contactButton nav a span {
					display: none;
				}



